{
    "devDependencies": {
        "@babel/core": "^7.17.0",
        "@babel/preset-env": "^7.16.0",
        "@symfony/webpack-encore": "^4.0.0",
        "core-js": "^3.23.0",
        "regenerator-runtime": "^0.13.9",
        "sass": "^1.58.3",
        "sass-loader": "^13.2.0",
        "webpack": "^5.74.0",
        "webpack-cli": "^4.10.0",
        "webpack-notifier": "^1.15.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "bootstrap": "^5.2.3",
        "chosen-js": "^1.8.7",
        "file-loader": "^6.2.0",
        "jquery": "^3.7.0",
        "perfect-scrollbar": "^1.5.5",
        "select2": "^4.1.0-rc.0"
    }
}
